[BARCODE_FONT_INFO]
font_num= 7

[sample]
name=[Font Name]
size_num=     #Number of font sizes
size1=        #1st font size
size2=        #2nd font size
size3=        #3rd font size
size4=        #4th font size
type=         #Type of Font
              #   English & Japanese = 0
              #   English    = 1
              #   Japanese   = 2
              #   Chinese    = 3
              #   Taiwan     = 4
              #   other English = 9

[BARFONT_0001]
name="Codabar"
size_num= 4
size1= 20
size2= 42
size3= 64
size4= 84
type= 0

[BARFONT_0002]
name="Code39"
size_num= 4
size1= 18
size2= 32
size3= 64
size4= 84
type= 0

[BARFONT_0003]
name="ITF"
size_num= 4
size1= 20
size2= 42
size3= 64
size4= 84
type= 0

[BARFONT_0004]
name="JAN13 (EAN)"
size_num= 4
size1= 20
size2= 42
size3= 64
size4= 84
type= 0

[BARFONT_0005]
name="JAN8 (EAN)"
size_num= 4
size1= 20
size2= 42
size3= 64
size4= 84
type= 0

[BARFONT_0006]
name="UPC-A"
size_num= 4
size1= 20
size2= 42
size3= 64
size4= 84
type= 0

[BARFONT_0007]
name="UPC-E"
size_num= 4
size1= 20
size2= 42
size3= 64
size4= 84
type= 0

